/* Localized versions of Info.plist keys */

CFBundleName = "QuakeSpasm";
CFBundleShortVersionString = "0.97.0";
CFBundleGetInfoString = "QuakeSpasm 0.97.0, Copyright 2025 by the QuakeSpasm team.";
NSHumanReadableCopyright = "Copyright 2025 by the QuakeSpasm team.";
